upstream helm {
    server 127.0.0.1:{{ kubespray_helm_repository_serve_port }};
}

server {
    listen {{ kubespray_helm_repository_nginx_port }};

    location / {
        proxy_pass http://helm;
    }
}
